﻿
.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #888888;
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: white;
}

.site-header .navbar-toggle .icon-bar {
    background: #103b7a;
}
.small-game-desc{max-height:50px}
.title__subtitle{margin-bottom:10px;font-family:'Kaushan Script';font-size:1.200em;}
.title--style2 .title__subtitle{margin:0;margin-bottom:30px;padding-left:20px;position:relative;color:#999;font-family:Oxygen;}
.title--style2 .title__subtitle:after{content:' ';display:block;background:#47a0ff;position:absolute;height:5px;width:30px;width:5px;height:25px;top:50%;left:0;-moz-transform:translate(0,-50%);-ms-transform:translate(0,-50%);-webkit-transform:translate(0,-50%);-o-transform:translate(0,-50%);transform:translate(0,-50%);}
.as-h4{display:block;font-size:18px;padding-top:5px}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-2{-webkit-box-flex:0;-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}
#search-wrapper .location-title,#search-wrapper .category-title{font-weight:bold}

.footer-email-wrap {
  padding-top: 21px;
}

.footer-email-wrap a {
  color: #4db2ec;
}

.pagination-nums {
  position: relative;
  top: 5px;
  font-size: 18px;
  font-weight: 300;
  display: block;
  width: 60%;
  margin: 0 auto;
  text-align: center;
}
header nav li.has-extended ul.sub-menu li.menu-item:nth-child(2n+1),header nav li.has-extended ul.sub-menu.position_menu li.menu-item:nth-child(2n+1){float:none}
header nav li.has-extended ul.sub-menu li.menu-item:nth-child(3n+1),header nav li.has-extended ul.sub-menu.position_menu li.menu-item:nth-child(3n+1){clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}

		#powered			{ display: none; }
.learn-watch .view-header{margin-bottom:40px}
.c-num-T-3 .c-stat__el{width:148px;height:148px;-webkit-border-radius:148px;border-radius:148px;font-size:0;display:inline-block;text-align:center;border-width:6px;border-style:solid;padding:20px 10px 0;margin:0 0 5px;position:relative;color:#fff}
.c-num-T-3 .c-stat__el--executed{border-color:#39c36d;background:#39c36d}
.c-num-T-3 .c-stat__el--writers{border-color:#5f89a9;background:#5f89a9}
.c-num-T-3 .c-stat__el--working{border-color:#ff9c00;background:#ff9c00}
.c-num-T-3 .c-stat__el--rate{border-color:#8458b2;background:#8458b2}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-xl-7{-webkit-box-flex:0;-webkit-flex:0 0 58.333333%;-ms-flex:0 0 58.333333%;flex:0 0 58.333333%;max-width:58.333333%}


.wrapper,
.layout-boxed {margin-left:auto;margin-right:auto}



.wrapper{width:1050px}


[class*="grid-"] .wrapper{width:100%}


.with-sidebar .wrapper:not(.slider-under-menu) .slider-latest .grids,
.with-sidebar .wrapper:not(.slider-under-menu) .slider-latest .columns {
	width:100%;
	margin-left:0;
}

	.with-sidebar .wrapper:not(.slider-under-menu) .slider-latest .entries article {
		width:48%;
		float:right;
	}

	
	.with-sidebar .wrapper:not(.slider-under-menu) .slider-latest .entries article:first-child {
		float:left;
		margin-bottom:0;
	}


.single-box.entry-media .wrapper {
	width:100%;		
}

	
	#branding .wrapper,
	.header-banner .inner-cell:last-child {
		width:100%;	
	}







.share_box{
  position:fixed;
  width:48px;
  top:120px;
  right:0px;
  z-index:20;
}

.share_box ul{margin:0px; padding:0px;}

.share_box li a{ background:#A6192E; text-align:center; color:#ffffff; font-size:2em; width:48px; height:48px; display:inline-block; padding:9px; box-sizing:border-box; margin-bottom:1px;}

.share_box li a:hover{background:#ffffff; color:#A6192E;}
.text-left{text-align:left}


#header{ height:169px}

#header .row1{ padding:37px 79px 35px 64px}

#header .row2{ padding-left:48px}

#header .row1 .logo{ height:56px}
.hamburger__invert{top:54px;left:8px;width:40px;height:40px;position:fixed;z-index:2;overflow:hidden}
.hamburger__invert .hamburger{top:0px;left:0;position:relative;margin-top:-40px}
.hamburger__invert .hamburger svg rect{fill:#fff}
.hamburger__invert--black .hamburger svg rect{fill:#000}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.fa-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:middle}
.fa-stack-1x,.fa-stack-2x{position:absolute;left:0;width:100%;text-align:center}
.fa-stack-1x{line-height:inherit}
.fa-stack-2x{font-size:2em}
.fa-stack-overflow:before{content:"\f16c"}
.fa-stack-exchange:before{content:"\f18d"}

.header-social .fa-stack-1x, .header-social .fa-stack-2x {
  position: absolute;
  left: 0;
  width: 100%;
  text-align: center;
}

.header-social .fa-stack-1x {
  line-height: inherit;
}

.header-social .fa-stack-2x {
  font-size: 2em;
}

	#imTextObject_01_tab0 .image-3 { width: 100%; max-width: 335px; }

.banner .title2{font-size: 30px; line-height: 57px; font-weight: 100; margin-bottom: 20px;letter-spacing: -1px;text-shadow: 0 1px 0 rgba(0,0,0,0.23); text-align:center; text-transform:uppercase;}

.fr{ float:right;}

.partgame .parttile{display:block;margin-bottom: 9px;font: 22px/21px Bold;color: #FFF;text-align:  center;}

.m-b-md { margin-bottom: 25px !important; }



.top{width:100%; background:#3b4348; display:inline-block; line-height:50px; height:50px;}

.top a{color:#fff;}

.top a:hover{color:#ef4d35;}

.top .social{float:left; font-size:18px;}

.top .social a{margin-right:10px;}

.top .topNav{float:right;}

.top .topNav a{margin-left:15px;}

.top .topNav a:last-child{margin:0;}
.l-footer__heel,.l-footer__navigation{position:relative;display:inline-block;width:100%}
.l-footer__heel{position:absolute;right:0;left:0;margin:0 auto;padding:30px 0;background-color:#2a2a2d}
.l-footer__heel .c-social{float:left}

.td-footer-container .td-footer-info {
  margin-bottom: 36px;
  
}
.slider_head{float:left;width:100%}
.fl-post img[class*="wp-image-"],.fl-post img.alignnone,.fl-post img.alignleft,.fl-post img.aligncenter,.fl-post img.alignright{height:auto;max-width:100%}
.alignnone{margin:5px 20px 20px 0}
a img.alignnone{margin:5px 20px 20px 0}
.wp-caption.alignnone{margin:5px 20px 20px 0}
.its_blog_roll .post-content{display:none;height:0px}
.ds-grid-blog2 .post-content{display:none}
.et_pb_blog_2 .post-content{display:none!important}
.et_pb_blog_2 .et_pb_post,.et_pb_blog_2 .et_pb_post .post-content *{color:#fff!important}
.et_pb_blog_2 .et_pb_post .post-content,.et_pb_blog_2.et_pb_bg_layout_light .et_pb_post .post-content p,.et_pb_blog_2.et_pb_bg_layout_dark .et_pb_post .post-content p{font-family:'Poppins',Helvetica,Arial,Lucida,sans-serif;font-size:16px}
.et_pb_blog_0 .et_pb_post .post-content,.et_pb_blog_0.et_pb_bg_layout_light .et_pb_post .post-content p,.et_pb_blog_0.et_pb_bg_layout_dark .et_pb_post .post-content p{font-size:16px;line-height:1.5em}
.et_pb_blog_1 .et_pb_post .post-content,.et_pb_blog_1.et_pb_bg_layout_light .et_pb_post .post-content p,.et_pb_blog_1.et_pb_bg_layout_dark .et_pb_post .post-content p{font-size:16px;line-height:1.5em}
.post-content{display:none!important}
.bsp-style-1 .bsp-playlist-info .bsp-video-name{height:23px;overflow:hidden;line-height:20px;font-size:16px}
.bsp-style-1 .bsp-playlist-info .bsp-video-name .fa{font-size:28px;position:absolute;left:22px;top:50%;width:28px;height:28px;margin-top:-14px;color:#fff;z-index:0}
.bsp-style-1 .bsp-videos-items .bsp-video-name{display:block;font-family:'Open Sans';font-style:normal;font-weight:400;font-size:12px;line-height:16px;padding-top:3px;margin-bottom:4px;max-height:33px;overflow:hidden}
.bsp-style-2 .bsp-playlist-info .bsp-video-name{font-weight:bolder;font-size:28px;margin-bottom:4px}
.bsp-style-2 .bsp-videos-item .bsp-video-name{white-space:normal;font-family:'Open Sans';font-style:normal;font-weight:400;font-size:12px;line-height:16px;height:30px;overflow:hidden;margin-top:6px;display:inline-block;color:#fff}


.block .block-content #leftnav-tree li.level0 ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: none;
}


.block .block-content #leftnav-tree li.level0.active ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: block;
}


ul.level1 .active a {
    font-weight: bold;
    color: #cd0000;
}
#footer-bottom .et-social-icon a{font-size:29px}


.main-navigation ul li.menu-item-has-children a, .main-navigation ul li.page_item_has_children a {
  margin-right: 15px; }


.top-navigation-left {
    float: none;
    margin: 0;
}


.top-navigation-left-text {
  padding: 0 !important;
  margin: 0 !important;
}


.top-navigation-left-text h6 {
  padding: 14px 0 0 0;
  margin: 0 0 0 4.8vw;
}
.footerstick div.middle{float:left;padding-left:10px;width:27%;border-left:1px solid #fff}

                          
.social-links .social-icon:before { content: none }
#stickyunit.affix{top:0;position:fixed!important}

.address {
    text-align:right;
}

    p.address {
    float:none;
    text-align:center;
    font-size:14px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-10{width:83.33333333%}
	
	#logo + div {
		margin-top: -64px;
		margin-right: 4px;
	}


#internal {
	float:left;
	font-size:12px;
	}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
.main-nav .nav{margin-top:23px}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


.document-inner {
  display: block;
  position: relative;
  height: 205px;
  text-align: center;
  color: white;
  cursor: pointer;
}
#primary{height:100%;font-family:Georgia,times new roman,Times,serif}
.site-content{width:648px;width:46.28571428571429rem;margin:0}
.site-content article{-webkit-hyphens:none;-moz-hyphens:none;hyphens:none;margin:0 22px 0 11px;margin:0 1.571428571428571rem 0 .7857142857142857rem;border-bottom:4px double #ddd;overflow:hidden}
.single .site-content article{border-bottom:none}
.search .site-content article{padding-bottom:0}
.page-template-page_searchresults-php .site-content article,.page-id-3312 .site-content article{border-bottom:none}
.archive .site-content{background-image:none!important}
.archive .site-content article{margin:5px!important}
.ie .site-content{width:648px!important;margin:0}
.ie .archive .site-content article{margin:0 22px 0 11px}


.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}
.carousel-inner{position:relative;width:100%;overflow:hidden}

#fade-quote-carousel.carousel .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}

#fade-quote-carousel.carousel .carousel-inner .active {
  opacity: 1;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
.pad{padding:30px 30px 20px}
.sidebar .pad{padding-left:20px;padding-right:20px}
#header .pad{padding-top:30px;padding-bottom:30px}
#footer .pad{padding-bottom:30px}
#footer-bottom .pad{padding-top:30px}
.widget_calendar .pad{padding:0!important}
.page-title.pad{padding-top:12px;padding-bottom:12px}
#header .pad,.topbar-enabled #header{padding-top:0}
#header,#header .pad{padding-bottom:0}

.sfsi_widget
{
	min-height: 55px;	
}

.sfsi_widget a img {
    box-shadow: none!important;
    outline: 0;
}

.sfsi_widget .linkedin_tool_bdr .sfsi_inside .icon4,
.sfsi_widget .gpls_tool_bdr .sfsi_inside .icon1,
.sfsi_widget .fb_tool_bdr .sfsi_inside .icon1 { height: auto}

.sfsi_widget .sfsi_wDiv .sfsi_wicons .inerCnt a, .sfsi_widget .sfsi_wDiv .sfsi_wicons .inerCnt a.sficn
{
	padding: 0px;
	margin: 0px;
	width: 100%;
	float: left;
	border: medium none;
}

.hptes-date
{
	color: #1E4745;
}

   
   #header-search,
   .brad-icon.icon-text,
   .icon-tabs-container .icons-tabs-nav a,
   .toggle .toggle-title a ,
   .accordion .accordion-title a,
   .shop_table thead tr th,
   .cart_totals th ,
   ul.product_list_widget li a{
	   font-family:Raleway;
   }


.s5_h3_first, #subMenusContainer .S5_submenu_item:hover .s5_sub_a_span, .highlight_color, .line_1_404, .btn-link {
color:#E3601A !important;
}


.single-listing-extras {
	padding: 25px 15px 20px;
	padding: 2.5rem 0 2rem;
	border-bottom: 2px solid #e1e1e1;
}


.single-listing-extras .primary-tags-wrapper {
	margin-bottom: .8rem;
}


.content-listing li:last-child,
.single-listing-extras:last-child,
.trending-item:last-child,
.aside-sidebar-main-callout-list .view-more {
	border-bottom: none;
}

.hdh, 
.hth, 
.hdb {
	display:block;
	margin:0 auto;
	width:100%;
}



.top-chart-home .big-cover {
  width: 55%;
  display: block;
}

.top-chart-home .big-cover img {
  width: 100%;
  display: block;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}


.get-involved-section .col-md-3 p{    min-height: 225px;
    border-bottom: 3px solid #f49223;
    margin-bottom: 6px;}

.button_align.align_center{text-align:center}

.button_align.align_right{text-align:right}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.fl-module-heading .fl-heading {padding: 0 !important;margin: 0 !important;}
.fl-node-5c300a85bbc00.fl-module-heading .fl-heading {text-align: center;}
.fl-node-5c30fa65ae663.fl-module-heading .fl-heading {text-align: center;}
.fl-node-5c3395a074258.fl-module-heading .fl-heading {font-size: 38px;text-align: center;}




.port-year h2 .fl-heading-text {
	color: rgba(0, 126, 193, 0.62) !important;
	font-size: 2.5rem !important;
	letter-spacing: -1px !important;
}




.year-one h4 .fl-heading-text {
	color: rgba(12, 41, 51, 0.83) !important;
	font-size: 1.5rem !important;
	font-weight: bold !important;
	box-shadow: 0 2px 0 !important;
}

.fa,.fab,.fal,.far,.fas{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1}
.fa.fa-pull-left,.fab.fa-pull-left,.fal.fa-pull-left,.far.fa-pull-left,.fas.fa-pull-left{margin-right:.3em}
.fa.fa-pull-right,.fab.fa-pull-right,.fal.fa-pull-right,.far.fa-pull-right,.fas.fa-pull-right{margin-left:.3em}
.fal{font-weight:300}
.fal,.far{font-family:"font awesome 5 pro"}
.large-8{width:66.66667%}
#bbpress-main .entry-wrapper .large-8{width:75%}
.acceso-col,.slide{vertical-align:middle}
.acceso-col{display:table-cell}
.acceso-col,.acceso-row{display:block;text-align:left}
.acceso-col.pull-right{float:none!important}
.acceso-col.text-center{text-align:left!important}
.img-responsive{display:block;max-width:100%;height:auto}
.picleft{padding-top:20px;padding-bottom:20px;padding-right:20px;width:200px;display:inline-block}

#ctf .ctf-item{
    padding: 15px 5px;
    border-top: 1px solid #ddd;
    border-top: 1px solid rgba(0,0,0,0.1);
    overflow: hidden;
}

#ctf .ctf-item:first-child{
    border-top: none;
}


.home-cta h2,.home-cta2 h2{font-weight:600!important;font-size:36px;text-transform:capitalize!important}
.home-cta{padding:30px 10px 10px 10px!important;  text-align:center;  background-color:rgba(255,255,255,.9);  padding:15px 15px;  max-width:440px;  margin-top:90px;  font-size:16px!important;  color:#000;  line-height:25px!important;  height:300px;  font-size:16px!important;  font-weight:400}
.home-cta3 span,.home-cta span,.home-cta2 span{display:block; margin-bottom:20px!important; font-size:22px}
.home-cta span,.home-cta2 span,.home-cta3 span{margin-bottom:20px!important;font-size:20px!Important}
.home-cta h2,.home-cta2 h2,.home-cta23 h2{font-size:29px!important}
.home-cta,.home-cta2,.home-cta3{margin-left:-125px!important}
.home-cta h2,.home-cta2 h2,.home-cta3 h2{font-size:28px!important}
.tagcloud a:hover,.sb-widget .tagcloud a:hover,.footer-widget .tagcloud a:hover{color:#fff}

.header-top-appt, .header-top-phone, .header-top-contact, .header-top-facebook, .header-top-solution {
    float:left;
}

.header-top-appt a{
    color:#ffffff;
    font-size:15px;
    background-color:#29333e;
    padding:8px 15px 7px 15px;
    margin-right:15px;
    height:100%;
	text-decoration:none;
	min-width:180px
}

.header-top-appt a:hover, .header-top-solution a:hover {
	background-color:#172634;
}

	.header-top-appt {
		margin-bottom:10px;
	}


.footer_social_line .footer_social_line_wrap .footer_social_line_subblock_2 {
    display: none;
}


.service-item__icon { font-size: 34px; }

.home-testimonial-left {
    background-color: white;
    padding:30px;
}

.home-testimonial-right {
    background-color: white;
}

.home-testimonial-image {
    position: absolute;
    width:100%;
    height: 100%;
    background-size:cover;
}

.home-testimonial-copy {
    font-family:Mirai-Thin;
    font-size:33px;
    line-height: 40px;
    text-align: left;
    margin-right:100px;
}

.home-testimonial-title {
    font-family:Mirai-LightItalic;
    font-size:14px;
    text-align: left;
}
div#contentfooter div.rightrow,
.diyw div#contentfooter
div.rightrow{float:right;text-align:right;width:42%}
.row{margin-right:-15px;margin-left:-15px}
.box-section .row.no-margin{margin:0}
.social-section .row{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.portal-button .row{margin-left:0px;margin-right:0px}
.nucleo-acf-section.heading_section .tt-heading-section-inner .row{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:stretch;-ms-flex-align:stretch;align-items:stretch}




.minus-loan, .add-loan, .minus-day, .add-day {

	display:block;

	width:26px;

	height:26px;

	margin:10px 0;

}


.plus, .minus { cursor:pointer; }


.navigation__item, .menu-item {
  position: relative;
}


  .navigation__main-link, .menu-item a {
    font-size: 17px;
  }
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px;}

		  #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
.rmp-subtitle{font-size:10pt !important;}
span.rmp-subtitle{margin:0 1em;}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}
 #pl-w5c099205e878c .so-panel { margin-bottom:30px }
 #pl-w5c099205e878c .so-panel:last-child { margin-bottom:0px }
 #pl-w5c099205e878c .panel-grid { margin-left:0;margin-right:0 }
 #pl-w5c099205e878c .panel-grid-cell { padding:0 }
 #pl-w5c099205e878c .panel-grid .panel-grid-cell-empty { display:none }
.sk-cube-grid .sk-cube,.sk-chasing-dots .sk-child,.sk-spinner-pulse,.sk-three-bounce .sk-child,.sk-wandering-cubes .sk-cube,.sk-double-bounce .sk-child,.sk-rotating-plane,.sk-wave .sk-rect,.cssload-loader-style-2 .cssload-loader-inner,.sk-folding-cube .sk-cube:before{background-color:#2100ff}



.highlight .k {
  color: #859900;
}

.h1 {font-weight:bold;font-size:13px;color:#000000;text-decoration:underline;}
 #pl-975 #panel-975-0-0-0 , #pl-975 #panel-975-0-0-1 , #pl-975 #panel-975-1-0-0 , #pl-975 #panel-975-1-1-0 , #pl-975 #panel-975-2-0-0 , #pl-975 #panel-975-3-0-0 , #pl-975 #panel-975-3-0-1 , #pl-975 #panel-975-3-0-2 , #pl-975 #panel-975-3-0-3 , #pl-975 #panel-975-4-0-0 , #pl-975 #panel-975-4-0-1 , #pl-975 #panel-975-4-1-0 , #pl-975 #panel-975-5-0-0 , #pl-975 #panel-975-5-0-1 , #pl-975 #panel-975-5-0-2 , #pl-975 #panel-975-6-0-0 , #pl-975 #panel-975-6-0-2 , #pl-975 #panel-975-6-0-3 , #pl-975 #panel-975-6-0-4 {  }
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pl-975 .so-panel:last-child { margin-bottom:0px }

#wrap {
	padding:0px;
	width:890px;
	float:left;
	margin-top:0px;
	margin-right:auto;
	margin-bottom:0px;
	margin-left:auto;
	display:block;
}


#mobile-bar {
  display: none;
  text-align: center;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  width: 100%;
  background: #242424;
  color: #FFF;
  padding: 15px 10px 0 10px;
  height: 48px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}



.foot-links {
    list-style: none;
    padding: 0;
}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.title-white{color:#fff}

.header-info {
	width: 100%;
	position: absolute;
	top: 26%;
	text-align: center;
	z-index: 11;
}

div#shownewslist div.intronews div.right div.introtext { font-size: 12px;font-family:Tahoma; color:#363636;}

div#shownewslist div.intronews div.right div.introtext p {margin: 0 0 13px 0;}

div#shownewslist div.intronews div.right div.introtext blockquote { font-size: 12px;margin: 0 0 20px 0;line-height: 1.2; font-family:Tahoma; color:#363636;}

div.webshop div.product_list div.introtext  {font-size: 11px;font-weight: lighter;text-align: center;margin: 0 25px 10px 25px;height: 33px;}

div.webshop div.webshop_flypage_default div.product_information div.introtext {text-align: left !important; margin: 0 !important; line-height: 1.5 !important;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.assistive-text,.says,.screen-reader-text{clip:rect(1px,1px,1px,1px)}
.screen-reader-text{height:1px;overflow:hidden;position:absolute!important;width:1px}


.text-dark {
	color: #bebebe !important;
}



.navbar-toggle { position: absolute; right: 15px; top: 22px; }

.navbar-toggle a { color: #fff; text-transform: uppercase; font-size: 2rem; color: #fff; font-weight: 700; }

.navbar-toggle a i { font-size: 1.60rem; }
.mpp-enhanced-profile-wrap.profile .alignleft{max-width:none;float:left}
.align-left,.alignleft{float:left;margin:0 7px 0 0}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

.clearfix:before, .clearfix:after, .container:before, .container:after{ display: table; content: " ";}

.clearfix:after, .container:after{ clear: both;}

.main-nav .navbar .container-fluid{padding:0;}
.fusion-megamenu-icon img{max-height:16px;}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}


.container-fluid .row {
    padding-left: 2%;
	padding-right: 2%;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
.row{margin-right:-15px;margin-left:-15px}


.person-list-content .row {
    margin-bottom: 20px;
}


.form-standard .row {
    min-height: 34px;
}
.img-responsive{display:block;max-width:100%;height:auto}
i.right{float:right;margin-left:15px}
.right-align{text-align:right}
.right{float:right !important}
nav .brand-logo.left,nav .brand-logo.right{padding:0;-webkit-transform:none;transform:none}
nav .brand-logo.right{right:0.5rem;left:auto}
.sidenav.right-aligned{right:0;-webkit-transform:translateX(105%);transform:translateX(105%);left:auto;-webkit-transform:translateX(100%);transform:translateX(100%)}
.drag-target.right-aligned{right:0}
.sidenav.sidenav-fixed.right-aligned{right:0;left:auto}
.circle-clipper.right .circle{left:-100%;border-left-color:transparent !important;-webkit-transform:rotate(-129deg);transform:rotate(-129deg)}
.active .circle-clipper.right .circle{-webkit-animation:right-spin 1333ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;animation:right-spin 1333ms cubic-bezier(0.4, 0, 0.2, 1) infinite both}

#site-nav ul li.menu-item-has-children,
#site-nav ul li.page_item_has_children {
	border-bottom: none;
	padding-bottom: 0;
}
.fl-node-5b46399320307 .uabb-creative-menu:not(.off-canvas):not(.full-screen):not(.menu-item) .uabb-creative-menu .sub-menu {min-width: 220px;}
.fl-node-5b4665a48ff28 .uabb-creative-menu .uabb-has-submenu-container a span.menu-item-text {color: #;}
.fl-node-5b4665a48ff28 .uabb-creative-menu:not(.off-canvas):not(.full-screen):not(.menu-item) .uabb-creative-menu .sub-menu {min-width: 220px;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}



table.contentpaneopen {width: 100%;}

.contentpaneopen td {padding: 0;}



.contentpaneopen table {margin: 0px 0px 18px 0px;}

.contentpaneopen table td, #tinymce table td {padding: 9px; border: 1px solid #ddd; vertical-align: top;}

.contentpaneopen table th, #tinymce table th {background: #ddd; color: #333; border: 1px solid #ddd; padding: 9px 0;}


.contentpaneopen table.borderless td {border: 0; padding: 0;}



table.contentpaneopen td.buttonheading div.content-wrapper {width: 20px !important;}


 
.contentpaneopen span.small {font-size: 11px; color: #666;}




.contentpaneopen table.pagenav th {background: transparent; border: 0;}
 
.contentpaneopen table.pagenav td {border: 0;}
 
.contentpaneopen .pagenav a {text-decoration: none;}


.text-right { text-align: right !important; }


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}

#site-description {
	color: #7a7a7a;
	font-size: 14px;
	margin: 0 270px 3.65625em 0;
}

	#site-title,
	#site-description {
		margin-right: 0;
	}
.container,.container-fluid{margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px;position:relative}
.container-fluid{padding-right:15px;padding-left:15px}
.pswp__counter,.pswp__share-modal{-webkit-user-select:none;-moz-user-select:none;user-select:none}
.pswp__caption--empty,.pswp__ui--one-slide .pswp__button--arrow--left,.pswp__ui--one-slide .pswp__button--arrow--right,.pswp__ui--one-slide .pswp__counter{display:none}
.pswp__counter,.pswp__preloader{height:2.44444rem;top:0;position:absolute}
.pswp__counter{left:0;font-size:.72222rem;line-height:2.44444rem;color:#FFF;opacity:.75;padding:0 .55556rem}


.site-description {
	display: none;
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin: 0.5em 0 0;
	opacity: 0.7;
}


	body,
	blockquote,
	blockquote cite,
	blockquote small,
	label,
	a,
	.site-title a,
	.site-description,
	.post-title,
	.author-heading,
	.entry-footer,
	.entry-footer a,
	.taxonomy-description,
	.entry-caption,
	.comment-author,
	.comment-metadata,
	.comment-metadata a,
	.comment-notes,
	.comment-awaiting-moderation,
	.no-comments,
	.site-info,
	.site-info a,
	.wp-caption-text,
	.gallery-caption {
		color: #000 !important; 
	}



.header-button {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 1.3334;
  min-width: 24px;
  text-align: center;
  cursor: pointer;
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease;
}


.header-button:hover, .header-button:focus {
  color: #ffffff;
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease;
}


.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}


  .col-md-12 {
    width: 100%;
  }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}


.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.img-responsive{display: block;max-width: 100%;height: auto}
.wbox-col-right .ccm-block-page-list-page-entry-thumbnail .img-responsive{width: 100% !important;height: auto}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}


.topmenu li.last {margin-right: 0;}

.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}
#main-navigation ul.menu li.menu-item-no-children a{width:100%}
.section-home-bottom{background-color:#fff}
.youtube-subscribe2{position:relative;margin-top:-29px;margin-left:-40px}

.logo{width:0px;text-align:center;height:190px;overflow:hidden;float:left;}

.logo img{display: none;}
.et_pb_image_0.et_pb_module{margin-left:0px!important;margin-right:auto!important}


.et_pb_module.et_pb_woopro_notices .woocommerce-message,
.et_pb_module.et_pb_woopro_notices .woocommerce-error,
.et_pb_module.et_pb_woopro_notices .woocommerce-info{
	background: transparent !important;
	margin: 0 !important;
	color: #000 !important
}

.et_pb_module.et_pb_woopro_notices .woocommerce-message .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-message .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button:hover{
	border-style: solid;
}

.mvp-feat1-right-out,
.mvp-feat1-right-in,
.mvp-widget-feat2-out,
.mvp-widget-feat2-in {
margin-right: 0;
}

.mvp-feat1-right-out,
.mvp-feat1-right-in,
.mvp-widget-feat2-out,
.mvp-widget-feat2-in,
#mvp-home-widget-wrap .mvp-flex-side-out,
#mvp-home-widget-wrap .mvp-flex-side-in {
margin-right: 0;
}



.menu-add-left {
	float:left;
	display:inline;
	padding-left:4px;
	overflow:hidden;
	max-height: 38px;
}

.menu-add {
	float:right;
	display:inline;
	padding-right:4px;
	overflow:hidden;
	max-height: 38px;
}


.menu-add-left form,
.menu-add-left form div,
.menu-add-left a,
.menu-add form,
.menu-add form div,
.menu-add a {
	display:inline !important;
}


.menu-add img {
	position:relative;
	top:2px;
	max-height:24px !important;
	border:none;margin:0;
	padding-left:4px;
}

.menu-add-left img {
	position:relative;
	top:2px; max-height:24px !important;
	border:none;margin:0;
	padding-right:4px;
}

    .news_portal_featured_slider .slider-posts {
        float: none;
        width: 100%;
    }


    .news_portal_featured_slider .slider-posts img,
    .news_portal_featured_slider .featured-posts img {
        width: 100%;
    }


.news_portal_featured_slider .slider-posts .lSAction {
    position: absolute;
    right: 20px;
    top: 20px;
}


.childcontent .gkcol { width: 200px; }


ul.bxslider li {
    height: 400px!important;
}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:7px;}

.fr{ float:right;}
.large-8{width:66.6666666667%}
#footer .privacy-links ul.menu li.last{border-right:none;margin:0;padding:0;}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}

.home-featured {
	width: 100%;
	overflow: visible !important;
	position: relative;
	z-index: 1;
	margin-bottom: 10px;
}

.copy .home-featured img {
	display: block;
}

.home-featured:hover .hf-figure.membership {
	background-color: #f03355;
	color: #fff;
}

.home-featured:hover .hf-figure.fc {
	background-color: #fff;
	color: #007662;
}

.home-featured:hover .hf-figure.certifications {
	background-color: #f07131;
	color: #fff;
}

.home-featured:hover .hf-figure.training {
	background-color: #ffa516;
	color: #fff;
}

.home-featured:hover .hf-figure.resources {
	background-color: #25b09b;
	color: #fff;
}

    
				.header-top-fixed,
				.categories-box,
				.archives-box  {
					background: #000000;
				}

.benefits-overlay__more {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	padding: 5px 0;
	background: #c8c8c8;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-ms-border-radius: 0 0 5px 5px;
	-o-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	color: #fff;
	font-size: 12px;
	line-height: 1;
	text-align: center;
}

    
    
    .full-width{width:100%;}


.tt-thumb-popup-container {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  text-align: left;
  background: #fff;
  max-width: 1200px;
}

.badgeitem{
	align-self:center;
	justify-self:center;
}

	.revolution-slideshow .link:hover {color:#ffffff !important}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}

nav.navbar-default div#navbar,
nav.navbar-default div.container-fluid{padding:0;}

div.container-fluid div.navbar-header{margin-right:0;margin-left:0;}

div.main_menu div.container-fluid{padding:0;}
